Subject: [bug#68757] [PATCH] services: dns: Add unbound service

From: Sören Tempel <[email-masked]>
Date: Tue, 07 Jan 2025 19:22:21 +0100

Ludovic Courtès <[email-masked]> wrote:
> Hi,

Hello,

> The usual approach for services in Guix is to have a record for the most
> common options (or for all the options if that doing so can be
> automated, as was done with Dovecot) and an “escape hatch” that lets
> users insert raw config text.  Key/value alists are not a common idiom.

I finally got around to revising the patch accordingly, see the v2 that
I just send. As requested in the other mail, I will look into adding a
system test as well ASAP.

Greetings,
Sören